<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Crystal.label>colonist</Crystal.label>
  <Crystal.labelPlural>colonists</Crystal.labelPlural>
  <Crystal.labelMale>male colonist</Crystal.labelMale>
  <Crystal.labelMalePlural>male colonists</Crystal.labelMalePlural>
  <Crystal.labelFemale>female colonist</Crystal.labelFemale>
  <Crystal.labelFemalePlural>female colonists</Crystal.labelFemalePlural>


</LanguageData>